@charset "UTF-8";
/* CSS Document */
a:link {color: #999999;}
a:visited {color: #999999;}
a:active {color: #999999;}
a:hover {color: #cccccc;}
a {text-decoration:underline;}
-->
body{
margin: 0px 0px 0px 0px;
background: #ffffff;
width: 1100px;
height:700px;

}

#wrapper{
background: #ffffff;
width: 1120px;
height:750px;
margin-left: 0;
margin-right: auto;
/*background: url(images/ms_main2.jpg) no-repeat*/;

}

#container{
width: 450px;
height:67px;
float:left;
margin-left:0px;
margin-top:70px;

}

#logo{
background: url(html_images/logo.gif) no-repeat;
width: 450px;
height:67px;
float:right;
margin-left:73px;
margin-top:20px;

}

#logo_text1{
color:#999999;
font-family:Avenir LT Std, "Times New Roman", Times, serif;
font-size:9pt;
font-weight:300;
letter-spacing:0.5px;
line-height:16pt;
letter-spacing:0.7px;
padding: 65px 0px 0px 80px;
}

#EnterBtn{
/*background: url(images/enter_btn.gif) no-repeat;*/
width: 303px;
height:100px;
float:right;
margin-top:450px;
margin-right:0px;

}

#Enter_text{
color:#999999;
font-family:Avenir LT Std, "Times New Roman", Times, serif;
font-size:9pt;
font-weight:300;
letter-spacing:0.5px;
line-height:16pt;
letter-spacing:0.7px;
padding: 10px 0px 0px 0px;

}

#mainImage{
padding: 340px 0px 0px 0px;



}






